/* begin Page */
#page-background-glare {
   zoom: 1;
}

/* Start Box */
.box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.box-body {
   zoom:1;
}
.box-tl, .box-tr, .box-cl, .box-cr, .box-bl, .box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.box-tl,.box-bl,.box-cl {
   left:0;
}
.box-tr,.box-br,.box-cr {
   right:0;
}
.box-cl, .box-cr {
   background-repeat:repeat-y;
}
.box-tl {
   background-position: top left;
   z-index:-3;
}
.box-tr {
   background-position: top right;
   z-index:-3;
}
.box-cl {
   background-position: center left;
   z-index:-3;
}
.box-cr {
   background-position: center right;
   z-index:-3;
}
.box-bl {
   background-position: bottom left;
   z-index:-3;
}
.box-br {
   background-position: bottom right;
   z-index:-3;
}

.box .box-tl,.box .box-tr,.box .box-cl,.box .box-cr,.box .box-bl,.box .box-br{
   z-index:-2;
}
.box .box .box-tl,.box .box .box-tr,.box .box .box-cl,.box .box .box-cr,.box .box .box-bl,.box .box .box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='bar-'+e[ i]}('r,l'.split(',')));
}
.bar-l, .bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.bar-l {
   left:0;
   background-position: top left;
}
.bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-png',insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 133px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   left:12px;
   right:12px;
   height: 133px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Box, Sheet */
.sheet>.box-tl, .sheet>.box-tr{
   background-image: url('images/sheet_t.png');
}
.sheet>.box-bl, .sheet>.box-br {
   background-image: url('images/sheet_b.png');
}
.sheet>.box-tl, .sheet>.box-bl, .sheet>.box-cl{
   right:18px;
}
.sheet>.box-tr, .sheet>.box-br, .sheet>.box-cr{
   width: 18px;
}
.sheet>.box-cl, .sheet>.box-cr{
   top:18px;
   bottom:18px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock>.box-tl, .vmenublock>.box-tr{
   background-image: url('images/vmenublock_t.png');
}
.vmenublock>.box-bl, .vmenublock>.box-br {
   background-image: url('images/vmenublock_b.png');
}
.vmenublock>.box-tl, .vmenublock>.box-bl, .vmenublock>.box-cl{
   right:1px;
}
.vmenublock>.box-tr, .vmenublock>.box-br, .vmenublock>.box-cr{
   width: 1px;
}
.vmenublock>.box-cl, .vmenublock>.box-cr{
   top:1px;
   bottom:1px;
   background-image:url('images/vmenublock.png');
}
/* end Box, Block, VMenuBlock */

/* begin VMenuItem */
ul.vmenu, ul.vmenu ul, ul.vmenu li{
   zoom: 1;
}
ul.vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.vmenu>li>a>span.vmenu-l, ul.vmenu>li>a>span.vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:36px;
}

ul.vmenu>li>a>span.vmenu-l{
   left: 0;
   right: 12px;
   background-position: top left;
}
ul.vmenu>li>a>span.vmenu-r{
   width: 12px;
   right: 0;
   background-position: top right;
}
ul.vmenu>li>a.active>span.vmenu-l {
   background-position: bottom left;
}
ul.vmenu>li>a.active>span.vmenu-r {
   background-position: bottom right;
}
ul.vmenu>li>a:hover>span.vmenu-l  {
   background-position: center left;
}
ul.vmenu>li>a:hover>span.vmenu-r {
   background-position: center right;
}

ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin PostContent */
.postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='footer-'+e[ i]}('r,l,t'.split(',')));
}
.footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.footer-l, .footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('images/footer_b.png');
}

.footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

